# Uses of Interface
org.apache.sling.installer.api.info.Resource

Packages that use Resource
Package
Description
org.apache.sling.installer.api.info

## Uses of Resource in org.apache.sling.installer.api.info

Methods in org.apache.sling.installer.api.info that return types with arguments of type Resource
Modifier and Type
Method
Description
`List<Resource>`
ResourceGroup.`getResources()`
Get all resources for this group.